unset %stlñ.col*
set %style.col $read($mircdirSystem\syst\style\ $+ $1 $+ .ini,1)
set %style.col.s $read($mircdirSystem\syst\style\ $+ $1 $+ .ini,2)
echo 10 -a %ss2 $read($mircdirSystem\syst\style\ $+ $1 $+ .ini,3)